Current Page: 1 of 1
Results 1 - 7 of 7
9 months ago
Newfloridian
Thank you, I will test that out. Two points of clarification: If I have everything mounted on a K: drive (Wampserver and my offline copy of TNG), does that mean I cannot run it from that drive when plugged into a computer that also has Wampserver on the C: drive - even if it is dormant and not loaded? The main reason for using TNG on a USB drive using a "mobile" localhost (MoWeSI
Forum: WampServer English
9 months ago
Newfloridian
My main application is the genealogy program TNG. Historically as a backup, I have used MoWeSII installed both on my PC and on a USB flash drive to provide me with a localhost environment. When MoWeSII was discontinued the same function was taken over by USBWebserver on both my PC and on the USB drive. Is it possible to do the same with Wamp? A couple of months ago to that I copied the whole
Forum: WampServer English
10 months ago
Newfloridian
Thank you Otomatic Can I be absolutely crystal clear about the formatting of that new structure. Is it really: function space underscore underscoreconstruct( function __construct( It's not particularly easy to read and is certainly not self-evident Alan
Forum: WampServer English
10 months ago
Newfloridian
OK - done as you suggested and that has depressed the error messages Thank you Alan
Forum: WampServer English
10 months ago
Newfloridian
Sorry, should have said - uploaded version 7.1.12 When I left click on PHP and then php.ini the file pulled up in CodeLobster has come from the directory wamp64/bin/apache/apache2.4.23/bin/php.ini There was no mention of the PHP version number in the address - is this correct? Alan
Forum: WampServer English
10 months ago
Newfloridian
The error arises (five times) from the Administration section of the Lazarus Guestbook (v 1.24) Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP It then lists gb_admin has a deprecated constructor in \lib\admin.class.php on line 14 and similar errors for gbook_sql; gb_image; gb_template and gb_session The form PHP seems to be comp
Forum: WampServer English
10 months ago
Newfloridian
I have my site running on Wamp64 quite happily with options PHP5.6 and PHP7.0.10 A couple of days ago I added the PHP7.1.2 module. I was already aware of the added stringency of some errors messages - most of which have been relatively easy to fix. I have been left with one "deprecation" error which I have been unable to fix (and strangely does not occur with a contact of mine using the
Forum: WampServer English
Current Page: 1 of 1